.architector {
color:#fff;
}
.architector img {
width: 30px;
    border-radius: 100%;
}
.copyright-bar {
    background-color: #3D3D3D;
    color: #fff;
	position: absolute;
    bottom: 0;
    width: 100%;
    line-height: 60px;
}
.copyright-bar  a {
    color: #ffffff;
}
.map-red {
	background-image: url(img/bg/maps-red.jpg);
}
.cookieinfo {
        width: 50%;
            margin: 0 auto;
}
.main-menu ul li a {
    text-transform: uppercase;
}
.main-menu ul li:first-child {
    margin-left: 0;
}
.contact-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.description-head {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.email img, .phone img {
    width: 30px;
}
.main-menu ul li a {
    padding: 24px 0;
}
.description-head p {
    font-size: 16px;
    line-height: 1.267;
    margin-bottom: 0;
}
.email a {
    text-decoration: revert;
}
.single-slider:before {
    display: none;
}
.slider-text h1 {
    font-size: 70px;
    color: #21314a;
}
.slider-text small, .slider-text span {
    display: block;
}
..slider-text h1 small {
    display: inline-block;
    background: -webkit-gradient(linear,left bottom,left top,color-stop(1%,#ff002d),to(#ffd600));
    background: -o-linear-gradient(bottom,#fe3901 1%,#ffd600);
    background: linear-gradient(0deg,#ff6200 11%,#ff0000);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-filter: drop-shadow(1rem 2rem 0rem #824400);
    filter: drop-shadow(0rem 0.1rem 0rem #824400);
        font-weight: 600;
}
..slider-text h1 span {
    display: inline-block;
    background: -webkit-gradient(linear,left bottom,left top,color-stop(1%,#fe3901),to(#ffd600));
    background: -o-linear-gradient(bottom,#fe3901 1%,#ffd600);
    background: linear-gradient(0deg,#fe3901 1%,#ffd600);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-filter: drop-shadow(1rem 2rem 0rem #824400);
    filter: drop-shadow(0rem 0.1rem 0rem #824400);
}
h1 {
    font-weight: 500;
}
.slider-text h1 small, .slider-text h1 span { 
color: #ff002d;
}
.experience {
        max-width: 514px;
}
.experience span {
    line-height: 133.5%;
    color: #00042d;
    font-weight: 500;
    animation-delay: 0.5s;
        font-size: 18px;
}
.inn-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 35px;
}
.inn-wrapper strong {
        background: -o-linear-gradient(359.8deg,#283954 1%,#21314a 28.8%,#405e8d 98.3%);
    background: linear-gradient(90.2deg,#ff002d 1%,#ff002d 28.8%,#ff3131 98.3%);
    -webkit-box-shadow: 0rem 5rem 52rem rgb(64 94 141 / 40%);
    box-shadow: 0rem 5rem 52rem rgb(64 94 141 / 40%);
    border-radius: 10rem 0 0 10rem;
    width: 198px;
    height: 53px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 16px;
    line-height: inherit;
    color: #fff;
    font-weight: 400;
}
.inn-wrapper span {
    background: rgb(255 255 255 / 8%);
    border: 3px solid #ff3131;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0 10rem 10rem 0;
    width: 244px;
    height: 53px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 20px;
    line-height: 133.5%;
    color: #21314a;
    font-weight: 500;
}
.slider-form-top {
background: -o-linear-gradient(359.8deg,#283954 1%,#21314a 28.8%,#405e8d 98.3%);
    background: linear-gradient(90.2deg,#21314a 1%,#001527 28.8%,#66b2ff 98.3%);
    border-radius: 14px;
    padding: 5px 20px;
    max-width: 328px;
    margin-left: auto;
    margin-bottom: 26px;
    font-size: 14px;
    line-height: 133.5%;
    position: relative;
    z-index: 1;
 }
 .slider-form-top p {
     color: #fff;
         line-height: 1.2;
             padding: 8px;
                 margin-bottom: 0;
 }
.slider-form-top:after {
    position: absolute;
    content: '';
    width: calc(100% - 6px - 6px);
    height: calc(100% - 7px - 7px);
    left: 6px;
    top: 7px;
    border: 2px dashed rgba(255,255,255,.4);
    border-radius: 10px;
    pointer-events: none;
}
.header-button a {
    width: 180px;
}
.slider-form-body {
    max-width: 395px;
    margin-left: auto;
    background: #fff;
    -webkit-box-shadow: 0px 4px 25px rgb(0 0 0 / 15%);
    box-shadow: 0rem 4px 25px rgb(0 0 0 / 15%);
    border-radius: 20px;
    padding: 34px 27px 26px;
    position: relative;
    z-index: 1;
}
.slider-form-title {
    font-weight: 700;
    font-size: 30px;
    line-height: 119.5%;
    color: #00042d;
    margin-bottom: 10px;
}
.slider-form-text {
    font-size: 16px;
    line-height: 133.5%;
    color: rgba(0,4,45,.78);
    margin-bottom: 16px;
}
.form-control {
    border-radius: 0;
}
.btn-group-lg>.btn, .btn-lg {
    width: 100%;
    height: 60px;
}
.slider-single-icons {
    display: flex;
    align-items: center;
    justify-content: flex-start;
        margin: 14px 0;
            max-width: 514px;
}
.slider-single-icons span {
        line-height: 133.5%;
    color: #00042d;
        margin: 0 0 0 20px;
}
.slider-single-icons img {
    width: 65px;
}
.header-button a:hover {
	background-color: #ff002d;
}
.slider-form-body small {
    font-size: 10px;
    line-height: 133.5%;
    text-align: center;
    color: rgba(0,4,45,.5);
    display: block;
}
.form-text p {
        margin-bottom: 0;
}
.product-offer .rd-btn2:hover {
    border: 2px solid #da072c;
    display: inline-block;
    width: 167px;
    height: 60px;
    line-height: 58px;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    background: #da072c;
}
.product-offer .rd-btn2 {
    color: #000;
        background: transparent;
}
.service-mono-item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
        box-shadow: 0px 8px 16px 0px rgb(180 180 180 / 10%);
            align-items: center;
}
.service-img {
    flex: 1;
}
.services-area-3 .service-info.mono {
    margin-top: 0;
    box-shadow: none;
    padding: 10px 30px;
    flex: 3;
        height: auto;
}
ul li .separator {
    margin: 0 7px 0 4px;
    color: #ff002d;
}
.service-mono-item .title {
    font-weight: 600;
}
.service-mono-item ul li a {
    font-size: 14px;
}
.service-mono-item ul li {
    display: inline;
    margin: 0;
    padding: 0;
    max-width: 100%;
    font-size: 1.1em;
    line-height: 1.5715em;
}
.service-mono-item ul li.last .separator {
    display: none;
}
.service-mono-item .more a {
    position: relative;
    padding: 0 0 0 32px;
        font-size: 12px;
}
.more a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    width: 12px;
    height: 2px;
    background: url(/assets/img/icons/content_icons.svg) -28px -8px no-repeat;
}
.team-slider-area {
        background-color: rgb(255, 255, 255);
}
.blog-section-bg {
    height: 280px;
}
.main-menu ul li ul.sub-menu {
    display: flex;
    width: 920px;
    flex-direction: row;
    flex-wrap: wrap;
    background: #fff;
}
.main-menu ul li ul.sub-menu li.level2 a {
    color: #ff002d;
    font-size: 14px;
    line-height: 1.375em;
}
.main-menu ul li ul.sub-menu li.level3 a {
    color: #888888;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.15;
}
.main-menu ul li ul.sub-menu span.more a {
    cursor: pointer;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    color: #333;
}
.main-menu ul li ul.sub-menu .more a:before {
    display: none;
}
.team-slide-img img {
    margin: 0 auto;
}
.team-slide-texts {
    margin: 0px auto 0 auto;
    padding: 14px;
}
.team-feautures-text a {
    color: #ff002d;
}
.team-features-area .fa:before {
    color: #ff002d;
    font-weight: 100;
    font-size: 41px;
}
.team-slide-texts {
    width: 95%;
    height: 280px;
}
.reviews-text h4, .product-offer h4 {
color: #3763ec;
    font-size: 18px;
    font-weight: 500;
}
.blog-area.blog-bg {
    background-color: rgb(214 223 254);
}
.services-area-3.service-bg, .portfolio-area-3 {
    background-color: rgb(214 223 254);
    background-size: cover;
    background-repeat: no-repeat;
}
.services-area-3 .service-info>p {
    padding-bottom: 0;
}
.product-offer ul {
    text-align: left;
}
.product-offer ul li {
    position: relative;
    padding: 4px;
    margin-left: 30px;
    transition-duration: 0.3s;
    list-style-type: none;
}
.product-offer ul li:after {
    position: absolute;
    top: 35%;
    left: -18px;
    width: 4px;
    height: 4px;
    border: 4px solid #fe1848;
    border-radius: 0;
    content: '';
    opacity: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.services-area-3 ol {
        padding-inline-start: 20px;
}
.services-area-3 ol li {
    list-style: auto;
}
.services-area-3 .service-info {
}
.copyright-text > p {
    font-weight: 400;
}
.footer-link>li {
    width: 100%;
    margin-right: 0;
    padding-left: 0;
}
.footer-area .footer-link li {
    color: #c5c3cd;
    font-size: 16px;
    line-height: 46px;
    display: inline-block;
}
.footer-area .footer-link .fa, .footer-area .footer-link .fas {
    font-family: "Font Awesome 5 Pro";
    font-weight: 500;
}
.modal-header {
    flex-direction: column;
}
.form-control.textarea{
}
.reviews img {
    border: 1px solid #ddd;
}
@media (max-width: 1500px) {
.slider-description {
    padding-left: 0;
}}
@media (min-width: 992px) and (max-width: 1200px) {
.slider-arrow-01 .slider-description {
    padding-left: 0px;
}}
@media (max-width: 920px) {
.slider-description {
    padding-bottom: 0;
}}
@media (max-width: 720px) {
    .contact-head {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 25px 0;
    flex-direction: column;
}
.phone {
    margin-top: 14px;
}
.slider-form-top, .slider-form-body {
    max-width: 100%;
}
    .open-form {
            padding-bottom: 25px;
    }
    .reviews-section iframe{
        width: -webkit-fill-available;
    }
}
.reviews-section iframe{
        width: -webkit-fill-available;
    }
    @media (max-width: 991px) {
.phone {
    display: block;
}
        .contact-head {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 25px 0;
}
    }
    .content-block {
            padding: 20px;
    background: #fff;
    height: 250px;
    }
    .portfolio-area-3 {
    padding: 100px 0;
}
.portfolio-caption {
    margin: 14px;
    padding: 14px;
}
.footer-link ul {
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
}
.service-mono:hover .service-img img {
	transform: none;
}
.bl-btn2, .bl-btn2:visited {
    cursor: pointer;
}
.bl-btn2:hover {
    color: #fff!important;
}
.single-portfolio:hover img {
	transform: none;
}
@media (max-width: 991px) {
.header-button {
    display: block;
}
.header-button-block.mt-20 {
    margin-top: 5px;
}
}
.modal-open .modal {
    z-index: 99999999;
}